Форум поддержки Геомер Professional » Обсуждение ПО Геомер Professional » Сообщения об ошибках и багах » Баги и ошибки в пакетах обновлений

Страниц (1): [1]
 

1. valanvi - 19 Февраля, 2018 - 12:44:22 - перейти к сообщению
Последний патч lib275 не открывается архиватором. Похоже архив поврежден.
2. Admin - 20 Февраля, 2018 - 10:55:07 - перейти к сообщению
valanvi пишет:
Последний патч lib275 не открывается архиватором. Похоже архив поврежден.

спасибо, исправил..

Powered by ExBB
ExBB FM 1.0 RC1 by TvoyWeb.ru
InvisionExBB Style converted by Markus®

[Script Execution time: 0.0194]     [ Gzip Disabled ]